{
  "format": 1,
  "restore": {
    "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj": {}
  },
  "projects": {
    "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj": {
      "version": "2.1.2-renode.1",
      "restore": {
        "projectUniqueName": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj",
        "projectName": "DNNE",
        "projectPath": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/dnne-pkg.csproj",
        "packagesPath": "/root/.nuget/packages/",
        "outputPath": "/ci/src/renode/tools/NativeInterface/third-party/DNNE/src/dnne-pkg/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/root/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "noWarn": [
            "NU5128"
          ],
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.405/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}